﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) V Meas Acc VER /5520
DATE:                  2018-05-17 12:05:38
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       79
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {VOLTAGE MEASUREMENT ACCURACY}
  1.003  JMPL         AC_VOLTAGE_MEASUREMENT_ACCURACY

  1.004  LABEL        DC_VOLTAGE_MEASUREMENT_ACCURACY
  1.005  TARGET       -p
  1.006  5520         -34V           5% 2U                                 2W

  2.001  5520         -34V                                              S  2W
  2.002  OPBR         -z Is the UUT beeping at a 1 second interval?
  2.003  MATH         L[1] = MEM1
  2.004  OPBR         -z Is high voltage symbol flashing on UUT display?
  2.005  MATH         L[1] = MEM1
  2.006  EVAL   -e L[1] && L[2] : Beeping & flashing HV symbol @ -34 VDC

  3.001  JMPL         END

  3.002  LABEL        AC_VOLTAGE_MEASUREMENT_ACCURACY
  3.003  TARGET       -p
  3.004  DISP         Connect the 5520A calibrator to the UUT as follows:
  3.004  DISP
  3.004  DISP         [32] 5520A NORMAL HI <=====> UUT "+"
  3.004  DISP         [32] 5520A NORMAL LO <=====> UUT "-"
  3.005  TARGET       -m
  3.006  5520         240V           5% 2U         60H            SI       2W

  4.001  5520         240V                         60H            SI    S  2W
  4.002  OPBR         -z Is the UUT beeping at a 1 second interval?
  4.003  MATH         L[1] = MEM1
  4.004  OPBR         -z Is high voltage symbol flashing on UUT display?
  4.005  MATH         L[1] = MEM1
  4.006  EVAL   -e L[1] && L[2] : Beeping & flashing HV symbol @ 240 V, 60 Hz

  5.001  JMPL         DC_VOLTAGE_MEASUREMENT_ACCURACY

  5.002  LABEL        END
  5.003  HEAD
  5.004  5520         *                                                 S
  5.005  DISP         Remove all connections.
  5.006  END
